Subject: 9term...

From: [email-masked] (James Matthew Farrow)
Date: Sun, 14 Nov 1993 23:58:00 -0500

Just to let you all know I haven't abandoned 9term, however I've
got to do a bit of work before my supervisor abandons me! ;-) I'll
try to look at some of the more pressing issues soon (he's away).
Thanks for putting up with the way things are at the moment, and
thanks to those who have been providing me with feedback.

					Matty.

--
James Matthew Farrow                    | "For in that moment I beheld the ruin
[email-masked]                       | of my existence.  My world fell dark
Basser Department of Computer Science   | and my life became a shallow dream.
Sydney University - FAX: +61 2 692 3838 | `Odi et amo. Excrucior.'" - Tlindah